# Environment variable for development
PORT = port_number
PIC_PORT = port_number
JWT_SECRET = xxxxxxxxxxxxxxxxxxxxxxxxx
DB_HOST = database_address
DB_PORT = database_port
DB_USERNAME = database_username
DB_PASSWORD = databnase_password
DB_NAME = database_name